<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>zuzel</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="main.js"></script>
    <script src="render.js"></script>
</head>

<body>
    <div id="main">
        <div id="canvasContainer">
            <canvas id="cnv" width="600px" height="400px"></canvas>
            <div id="lapsRemaining">Okrążenia do końca: 5</div>
        </div>
        <div id="overlay">
            <div id="container">
                <div id="playersCount" class="poj1">
                    <div class="playerActive"> Gracz1: <input type="checkbox" id="checkPlayer1"></div><br>
                    <div class="playerActive"> Gracz2: <input type="checkbox" id="checkPlayer2"></div><br>
                    <div class="playerActive"> Gracz3: <input type="checkbox" id="checkPlayer3"></div><br>
                    <div class="playerActive"> Gracz4: <input type="checkbox" id="checkPlayer4"></div>
                </div>
                <div id="playerKeycodes" class="poj1">
                    <button id="key1" class="buttonKeyCode" disabled> wybierz klawisz </button><br>
                    <button id="key2" class="buttonKeyCode" disabled> wybierz klawisz </button><br>
                    <button id="key3" class="buttonKeyCode" disabled> wybierz klawisz </button><br>
                    <button id="key4" class="buttonKeyCode" disabled> wybierz klawisz </button>
                </div>
                <button id="startGame" class="poj1">START</button>
            </div>
        </div>
        <img id="grass" src="img/grass.jpg" alt="grass" width="320" height="320">
        <img id="road" src="img/road.jpg" alt="road" width="302" height="320">
        <img id="chairs" src="img/chairs.jpg" alt="chairs" width="302" height="320">
        <img id="motorbike0" src="img/motorbike1.png" alt="motorbike" width="30" height="32">
        <img id="motorbike1" src="img/motorbike2.png" alt="motorbike" width="30" height="32">
        <img id="motorbike2" src="img/motorbike3.png" alt="motorbike" width="30" height="32">
        <img id="motorbike3" src="img/motorbike5.png" alt="motorbike" width="30" height="32">
    </div>
</body>

</html>